/* smartphone */
@media screen and (max-width: 770px) {
/*@media screen and (max-width: 568px) {*/
	#principal {
		width:100%;
		/*padding-top:130px;*/
	}
	
	#header2 .products {
		position:relative;
		/*top:88px;*/
		top:0;
		/*
		left:0;
		width:100%;
		*/
		padding:0;
		width:100%;
		/*max-width:400px;*/
		left:50%;
		transform: translate(-50%, 0);
	}
	
	.logiciels_pc {
		display:none;
	}
	
	.logiciels_smartphone {
		display:block;
	}
	
	#principal #left{
		width:100%;
	}
	
	#principal #right{
		width:calc(100% - 30px); /* 220 + 15 + 15*/
		width:-moz-calc(100% - 30px);
		width:-webkit-calc(100% - 30px);
	}
	
	#download {
		display:none;
	}
}

/* 2: tablette */
@media screen and (min-width: 771px) and (max-width: 1000px) {
/*@media screen and (min-width: 569px) and (max-width: 1000px) {*/	
	#principal {
		width:100%;
		/*padding-top:70px;*/
	}
	
	#header2 .products {
		position:relative;
		/*top:88px;*/
		top:0;
		/*
		left:0;
		width:100%;
		*/
		padding:0;
		/*width:715px;*/
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	.logiciels_pc {
		display:block;
	}
	
	.logiciels_smartphone {
		display:none;
	}
	
	#principal #left{
		float:left;
		width:220px;
	}
	
	#principal #right{
		width:calc(100% - 250px); /* 220 + 15 + 15*/
		width:-moz-calc(100% - 250px);
		width:-webkit-calc(100% - 250px);
		float:left;
	}
	
	#download {
		display:none;
	}
}

/* 3: PC */
@media screen and (min-width: 1001px)  {
	#principal {
		width:calc(100% - 232px);/* 148 + 42 + 42 */
		width: -moz-calc(100% - 232px); 
		width: -webkit-calc(100% - 232px);
		padding-top: 20px;
	}
	
	#header2 .products {
		position:absolute;
		/*top:108px;*/
		top:0;
		left:192px;
		
		/*padding:0 50px 0 50px;
		left:148px;
		width:calc(100% - 232px);/* 148 + 42 + 42 */
		/*width: -moz-calc(100% - 232px); 
		width: -webkit-calc(100% - 232px);*/
		
		padding:0 50px 0 0;
		width:715px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	.logiciels_pc {
		display:block;
	}
	
	.logiciels_smartphone {
		display:none;
	}
	
	#principal #left{
		float:left;
		width:220px;
	}
	
	#principal #right{
		width:calc(100% - 250px); /* 220 + 15 + 15*/
		width:-moz-calc(100% - 250px);
		width:-webkit-calc(100% - 250px);
		float:left;
	}
	
	#download {
		display:block;
	}
}


/*bloc contenu*/
#principal {
	display: inline;
	float: left;
	/*width:703px;*/
	/*border: 1px solid #000;*/
	/*padding-left:52px;*/
	color: #000;
	font-size:0.9em;
	line-height: 1.5em;
	
	z-index:1;
}

/*titre de la page*/
#header h2 {
	position: absolute;
	top: 116px;
	left: 203px;
	color: #005c9c;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	width: 283px;
}

/*menu des products*/
#header2 .products {
	
	/*margin: 0;*/
	/*padding: 0;*/
	list-style: none;	
}

/*#header2 .products li {
	background: none;
	margin: 0;
	padding: 0;
}*/

#header2 .products #ideal_administration {
	/*position: absolute;
	top: 108px;
	left: 200px;*/
	background-image: url('../images/nav_ideal_admin.jpg');
	background-repeat:no-repeat;
	background-size:100% 42px;
	max-width: 107px;
	height: 42px;
	display: block;
	text-indent: -5000px;
	margin: 0 auto;
}
#header2 .products #ideal_administration:hover {
	background-image: url('../images/nav_ideal_admin_hover.jpg');
}
#header2 .products .actif#ideal_administration {
	background-image: url('../images/nav_ideal_admin_hover.jpg');
}

#header2 .products #ideal_alerter {
	/*position: absolute;
	top: 108px;
	left: 680px;*/
	background-image: url('../images/nav_ideal_alerter.jpg');
	background-repeat:no-repeat;
	background-size:100% 38px;
	max-width: 106px;
	height: 42px;
	display: block;
	text-indent: -5000px;
	margin: 0 auto;
}
#header2 .products #ideal_alerter:hover {
	background-image: url('../images/nav_ideal_alerter_hover.jpg');
}
#header2 .products .actif#ideal_alerter {
	background-image: url('../images/nav_ideal_alerter_hover.jpg');
}


#header2 .products #ideal_remote {
	/*position: absolute;
	top: 108px;
	left: 440px;*/
	background-image: url('../images/nav_ideal_remote.jpg');
	background-repeat:no-repeat;
	background-size:100% 38px;
	max-width: 107px;
	height: 42px;
	display: block;
	text-indent: -5000px;
	margin: 0 auto;
}
#header2 .products #ideal_remote:hover {
	background-image: url('../images/nav_ideal_remote_hover.jpg');
}
#header2 .products .actif#ideal_remote {
	background-image: url('../images/nav_ideal_remote_hover.jpg');
}

#header2 .products #ideal_migration {
	/*position: absolute;
	top: 108px;
	left: 560px;*/
	background-image: url('../images/nav_ideal_migration.jpg');
	background-repeat:no-repeat;
	background-size:100% 42px;
	max-width: 106px;
	height: 42px;
	display: block;
	text-indent: -5000px;
	margin: 0 auto;
}
#header2 .products #ideal_migration:hover {
	background-image: url('../images/nav_ideal_migration_hover.jpg');
}
#header2 .products .actif#ideal_migration {
	background-image: url('../images/nav_ideal_migration_hover.jpg');
}

#header2 .products #ideal_dispatch {
	/*position: absolute;
	top: 108px;
	left: 320px;*/
	background-image: url('../images/nav_ideal_dispatch.jpg');
	background-repeat:no-repeat;
	background-size:100% 42px;
	max-width: 106px;
	height: 42px;
	display: block;
	text-indent: -5000px;
	margin: 0 auto;
}
#header2 .products #ideal_dispatch:hover {
	background-image: url('../images/nav_ideal_dispatch_hover.jpg');
}
#header2 .products .actif#ideal_dispatch {
	background-image: url('../images/nav_ideal_dispatch_hover.jpg');
}

#header2 .products #ideal_secure {
	/*position: absolute;
	top: 108px;
	left: 800px;*/
	background-image: url('../images/nav_ideal_secure.jpg');
	background-repeat:no-repeat;
	background-size:100% 42px;
	max-width: 106px;
	height: 42px;
	display: block;
	text-indent: -5000px;
	margin: 0 auto;
}
#header2 .products #ideal_secure:hover {
	background-image: url('../images/nav_ideal_secure_hover.jpg');
}
#header2 .products .actif#ideal_secure {
	background-image: url('../images/nav_ideal_secure_hover.jpg');
}


/* haut de page et imprimer*/
#outils {
	position: absolute;
	margin-top: 0;
	left: 13px;
	background: url('../images/outils.jpg') no-repeat;
	width: 120px;
	height: 19px;
}

#outils #imprimer {
	position: absolute;
	width: 50px;
	height: 19px;
	display: block;
	text-indent: -5000px;
}

#outils #haut_page {
	position: absolute;
	width: 50px;
	height: 19px;
	margin-left: 74px;
	display: block;
	text-indent: -5000px;
}



/*formatage du tableau pour les references*/
#principal .table {
	width: 100%;
	padding: 8px 0 8px 0;
	border: 1px solid #5EA8E1;
}

#principal h2 {
	position: absolute;
	color: #005c9c;
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	width: 283px;
}

#principal .table td {
	padding: 10px 20px 10px 20px;
	background: #fff;
	border-top: 1px dashed #5EA8E1;
}

#principal .table td.haut {
	border-top: none;
}



/*formatage du tableau 2*/
#principal .table2 {
	width: 100%;
	table-layout: fixed;
	word-wrap:break-word;
	
	border-collapse: collapse;
	padding: 8px 0 8px 0;
	/*border: 1px dashed #5EA8E1;*/
	border: 1px solid #c7baba;
}

#principal .table2 .couleur {
	font-size:1em;
}

#principal .table2 th {
	/*padding: 5px 10px 5px 10px;*/
	padding: 5px;
	border-collapse: collapse;
	background-color: #fff;
	/*border: 1px dashed #5EA8E1;*/
	border: 1px solid #c7baba;
}

#principal .table2 td {
	/*padding: 5px 10px 5px 10px;*/
	padding: 5px;
	border-collapse: collapse;
	background-color: #fff;
	/*border: 1px dashed #5EA8E1;*/
	border: 1px solid #c7baba;
}

#principal .table2 td img {
	max-width:100%;
	height:auto;
}

#principal .table2 th.couleur1,
#principal .table2 td.couleur1 {
	background-color:#dff0fd !important;
}

#principal .table2 th.couleur2,
#principal .table2 td.couleur2 {
	background-color:#ffffff !important;
}



.texte_presentation td {
	max-width:50%;
}








#principal #left{
	display: block;
	/*
	float:left;
	width:220px;
	*/
	margin:0;
	padding:0;
}

#principal #right{
display: block;
/*width:468px;*/
/*width:calc(100% - 250px); /* 220 + 15 + 15
width:-moz-calc(100% - 250px);
width:-webkit-calc(100% - 250px);*/

margin:0;
padding:0 0 0 15px;
/*float:left;*/
}

#principal td {
	vertical-align: top;
}

#principal ul {
	padding: 5px 0 5px 25px;
}
#principal ul li {
	background: url('../images/puce.gif') no-repeat 0px 4px;
	_background: url('../images/puce.gif') no-repeat 0px 5px;
	padding: 2px 0 5px 15px;
	text-indent: 0px;
}



#principal .jcarousel-container { position: relative; margin: 0 -10px; }

#principal #carousel { padding: 0; }

#principal #carousel li { background: 0; padding: 0; }



#principal ul ul li {
	background: url('../images/puce2.gif') no-repeat 0px 4px;
	_background: url('../images/puce2.gif') no-repeat 0px 5px;
	padding: 2px 0 2px 15px;
	text-indent: 0px;
}

.cadre p{
	margin: 0;
	padding: 0;
}



#principal .faq_titre {
	font-size:1.2em;
}
